.ajaxaddtocart-loader {
	background: url(loader_32x32.gif) center no-repeat;
	display: none;
	height: 50px;
}

.ajaxaddtocart-loader.with-text{
    padding-top:50px;
    background-position: center 10px;
    height:auto;
}

.ajaxaddtocart-loader-text{
    text-align: center;
    color:#666;
}

.ajaxaddtocart.block.block-cart {
	margin-bottom: 0px;
	text-align: left;
        border: none;
        float: left;
        width: 100%;
        padding: 0px;
}

.ajaxaddtocart.block.block-cart .summary{
    padding-bottom:10px;
}

.ajaxaddtocart-options-form, .ajaxaddtocart-message, #ajaxaddtocart-dialog {
	margin-bottom: 0px;
	text-align: left;
}
.ajaxaddtocart-options-form .price-box {
	text-align: right;
}

.ajaxaddtocart-options-form .price-box-bundle,
.ajaxaddtocart-options-form .price-box-bundle .price-box{
    float:left;
    text-align: left;
}

.ajaxaddtocart.block.block-cart ul.item-options{
    display:block;
    float:left;
    width:100%;
    padding:10px 0px;
}

.ajaxaddtocart.block.block-cart ul.item-options li{
    margin-bottom:0px;
}

#ajaxaddtocart-dialog .product-options#product-options-wrapper,#ajaxaddtocart-dialog .ajaxaddtocart-qty-form.product-options {
	margin: 0px;
        clear:both;
}
#ajaxaddtocart-dialog .product-name h1 {
	font: bold 15px/1.35 Arial,Helvetica,sans-serif;
	margin: 0;
}

#ajaxaddtocart-dialog .block .mini-products-list{
	-webkit-padding-start: 0px;
	list-style: none;
}
	
#ajaxaddtocart-dialog .block .mini-products-list .btn-edit {
  float: right;
  margin: 1px 0 2px 5px;
}

.ajaxaddtocart-items .mini-products-list li{
    margin-bottom:10px;
}

.ajaxaddtocart-items .mini-products-list li .product-image{
	float:left;
}

#ajaxaddtocart-dialog .block .mini-products-list .product-name{
    margin: 0px 0px 10px;
    padding-top:0px;
}


#ajaxaddtocart-dialog a.ajaxaddtocart-qty-plus,
#ajaxaddtocart-dialog a.ajaxaddtocart-qty-minus {
	border: none;
	color: #fff;
	display: inline-block;
	font-size: 18px;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
	/*overflow: hidden;*/
	text-align: center;
	text-decoration: none;
	/*text-indent: -500px;*/
	width: 30px;
}

#ajaxaddtocart-dialog div.add-to-cart{
    line-height:30px;
    display:inline-block;
    margin: 7px 0;
}

#ajaxaddtocart-dialog div.price-box{
    float:right;
}

#ajaxaddtocart-dialog div.add-to-cart label{
    vertical-align: top;
}


#ajaxaddtocart-dialog {
	display: none;
}
#ajaxaddtocart-dialog #qty, 
#ajaxaddtocart-dialog .ajaxaddtocart-summary-update-form input.input-text.qty{
	float: none;
        height: 28px; /* 30-2px border = button height */
	line-height: 28px;
	margin-right: 0px;
	vertical-align: top;
        padding: 0px 3px;
        text-align: center;
        box-sizing:initial;
}
#ajaxaddtocart-dialog a.ajaxaddtocart-qty-plus {
        background-color: #007ED1;
	/*background: url("plus-minus.png") top left no-repeat;*/
}
#ajaxaddtocart-dialog a.ajaxaddtocart-qty-minus {
        background-color: #dd7870;
	/*background: url("plus-minus.png") top right no-repeat;*/
}

#ajaxaddtocart-dialog .button.btn-update{
    line-height: 30px;
    height: 30px;
    vertical-align: top;
    padding-top:0px;
    padding-bottom: 0px;
}

#ajaxaddtocart-dialog .button.btn-update span{
    line-height:28px;
    height:28px;
    padding-top:0px;
    padding-bottom: 0px;
}


form.ajaxaddtocart-summary-update-form{
    display:inline-block;
}

#ajaxaddtocart-cart-totals-table{
    float:right;
}

#ajaxaddtocart-cart-totals-table td{
    padding:3px 0px 3px 5px;
}

.ajaxaddtocart-totals.totals-right-column{
    background: #ededed;
}

.ajaxaddtocart-totals.totals-right-column #ajaxaddtocart-cart-totals-table{
    margin:10px;
}


/* cross-sells block */

ajaxaddtocart-cross-sell{
    width:100%;
    float:left;
}

#ajaxaddtocart-crosssell-products-list{
    width:100%;
    float:left;
}

#ajaxaddtocart-crosssell-products-list > li{
    display:inline-block;
    float:left;
}

#ajaxaddtocart-crosssell-products-list .ajaxaddtocart-cross-sell-item{
    padding:10px;
    text-align: center;
}

#ajaxaddtocart-crosssell-products-list .ajaxaddtocart-cross-sell-item a.product-image{
    display: inline-block;
}

#ajaxaddtocart-crosssell-products-list .ajaxaddtocart-cross-sell-item .price-box{
    float:none;
}


/* overlay z-index for themes that have other elements with high z-index values */
.ui-widget-overlay.ui-front{
    z-index:100000 !important;
}
.ui-dialog.ui-widget{
    z-index:100001 !important;
}

/*disable outline...*/

.ui-state-focus,
.ui-btn:focus {
    outline: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none ;
}


/* responsive version, force css */
.ui-dialog.responsive-ajaxaddtocart{
    position:fixed !important;
    width:100% !important;
    height:100% !important;
    left:0px !important;
    right:0px !important;
    bottom:0px !important;
    top:0px !important;
    border:none;
    border-radius:0px;
    overflow-y: scroll;
}


.ui-dialog.responsive-ajaxaddtocart .ajaxaddtocart-items,
.ui-dialog.responsive-ajaxaddtocart .ajaxaddtocart-totals{
    width:100% !important;
}

.ui-dialog.responsive-ajaxaddtocart .ajaxaddtocart-cross-sells{
    float: left !important;
    width: 100% !important;;
    clear: both !important;;
    margin-top: 10px !important;;
}

.ui-dialog.responsive-ajaxaddtocart #ajaxaddtocart-crosssell-products-list > li{
    width:100% !important;
    clear:both;
}

.ui-dialog.responsive-ajaxaddtocart #ajaxaddtocart-crosssell-products-list > li a.product-image{
    display:inline-block;
    width:35%;
}

.ui-dialog.responsive-ajaxaddtocart #ajaxaddtocart-crosssell-products-list > li a.product-image img{
    max-width: 100%;
}

.ui-dialog.responsive-ajaxaddtocart #ajaxaddtocart-crosssell-products-list > li div.product-details{
    display:inline-block;
    width:60%;
    float:right;
}